libpam-tacplus_1.3.8-2_i386.deb


Advertisement

Description

libpam-tacplus - PAM module for using TACACS+ as an authentication service

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libpam-tacplus
Package version: 1.3.8
Package release: 2
Package architecture: i386
Package type: deb
Installed size: 52 B
Download size: 25.43 KB
Official Mirror: ftp.br.debian.org
This PAM module support authentication, authorization (account management) and accounting (session management) performed using TACACS+ protocol designed by Cisco.

Alternatives

    Download

    Source package: libpam-tacplus

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libpam-tacplus deb package:
      # sudo apt-get install libpam-tacplus

    Files

    • /lib/security/pam_tacplus.so
    • /usr/share/doc/libpam-tacplus/README.Debian
    • /usr/share/doc/libpam-tacplus/README.gz
    • /usr/share/doc/libpam-tacplus/changelog.Debian.gz
    • /usr/share/doc/libpam-tacplus/changelog.gz
    • /usr/share/doc/libpam-tacplus/copyright
    • /usr/share/doc/libpam-tacplus/sample.pam
    • /usr/share/pam-configs/tacplus

    Changelog

    2014-02-17 - Jeroen Nijhof <jeroen@jeroennijhof.nl> libpam-tacplus (1.3.8-2) unstable; urgency=low * Added postinst and prerm scripts for pam-auth-update. Closes: #739274

    2014-01-31 - Jeroen Nijhof <jeroen@jeroennijhof.nl> libpam-tacplus (1.3.8-1) unstable; urgency=low * New upstream release. * Fixed pam-configs. Closes: #717716 * Added dh-autoreconf. Closes: #734228

    2012-05-19 - Jeroen Nijhof <jeroen@jeroennijhof.nl> libpam-tacplus (1.3.7-1) unstable; urgency=low * New upstream release. * Changed compat level to 9 for hardening * Fixed license link

    2012-05-07 - Jeroen Nijhof <jeroen@jeroennijhof.nl> libpam-tacplus (1.3.6-1) unstable; urgency=low * New upstream release. * Added libpam-runtime support.

    2011-09-05 - Jeroen Nijhof <jeroen@jeroennijhof.nl> libpam-tacplus (1.3.5-1) unstable; urgency=low * First version of pam_tacplus debian package. Closes: #588172

    Advertisement
    Advertisement